﻿a {
	color: #373737;
	text-decoration: none;
	font-weight: bold;
}

header {
	font-size: 1em;
	line-height: 1.6em;
	font-family: Verdana, sans serif;
	background-color: #f9f9f9;
	width: 100%;
	height: 115px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	border-bottom-color: #b5b5b5;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

center{
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto; 
	max-width: 1250px;
	display: block;
}

body { 
	margin-right: 10;
	margin-left: 10; 
	margin-top: 132px;
	background: #f9f9f9;
}

#contenantext a {	
	font-family: Verdana, sans serif;
	font-size: 1em;
	line-height: 1.6em;
	color: #000000;
	text-decoration:underline;
	font-weight: normal;
}

body p{
	font-family: Verdana, sans serif;
	text-decoration: none;
	font-size: 1em;
	line-height: 1.6em;
}

#contenantext { 
	width: 100%;
	max-width:700px;
	margin-left: auto;
	margin-right: auto;
}
	
.un{
	margin-top: 50px;
	margin-left: 0px;
}

/*MEDIA QUERY*/
@media only screen and (max-width : 800px) {

header {
	position: fixed;
	top:0px;
}

.un{
	margin-top: 25px;
	margin-left: 10px;
	margin-right: 10px;
}
